/*** Normalising font-size across build Start ***/

/* Generic*/
html[lang=th-TH] .localnav-title
{
	font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
	font-size: 32px;
	line-height: 1;
}

@media only screen and (max-width: 767px)
{
	html[lang=th-TH] .localnav-title
	{
		font-size: 20px;
		line-height: 24px;
	}
}

html[lang=th-TH] .localnav-title span { font-size: 20px; }

@media only screen and (max-width: 767px)
{
	.localnav-title span { font-size: 14px; }
}

html[lang=th-TH] .callout .callout-title
{
	font-size: 32px;
	line-height: 1.125;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .callout .callout-title
	{
		font-size: 28px;
		line-height: 1.14286;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .callout .callout-title
	{
		font-size: 24px;
		line-height: 1.16667;
	}
}

html[lang=th-TH] h1
{
	font-size: 64px;
	line-height: 1.2;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h1
	{
		font-size: 52px;
		line-height: 1.25;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h1
	{
		font-size: 36px;
		line-height: 1.25;
	}
}

html[lang=th-TH] h2
{
	font-size: 52px;
	line-height: 1.23;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h2
	{
		font-size: 42px;
		line-height: 1.25;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h2
	{
		font-size: 32px;
		line-height: 1.25;
	}
}

html[lang=th-TH] h3
{
	font-size: 42px;
	line-height: 1.2;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h3
	{
		font-size: 32px;
		line-height: 1.25;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h3
	{
		font-size: 28px;
		line-height: 1.25;
	}
}

html[lang=th-TH] h4
{
	font-size: 32px;
	line-height: 1.125;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h4
	{
		font-size: 28px;
		line-height: 1.14286;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h4
	{
		font-size: 24px;
		line-height: 1.16667;
	}
}

html[lang=th-TH] h5
{
	font-size: 16px;
	line-height: 1.5;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h5
	{
		font-size: 16px;
		line-height: 1.5;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h5
	{
		font-size: 16px;
		line-height: 1.5;
	}
}

html[lang=th-TH] h6
{
	font-size: 14px;
	line-height: 1.28571;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] h6
	{
		font-size: 14px;
		line-height: 1.28571;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] h6
	{
		font-size: 14px;
		line-height: 1.28571;
	}
}


/* Overview*/

html[lang=th-TH] .page-overview .section h2
{
	font-size: 52px;
	line-height: 1.08654;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-overview .section h2
	{
		font-size: 42px;
		line-height: 1.14286;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-overview .section h2
	{
		font-size: 32px;
		line-height: 1.125;
	}
}

html[lang=th-TH] .page-overview .section-hero h1 span
{
	font-size: 42px;
	line-height: 1.14286;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-overview .section-hero h1 span
	{
		font-size: 32px;
		line-height: 1.125;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-overview .section-hero h1 span
	{
		font-size: 28px;
		line-height: 1.14286;
	}
}

html[lang=th-TH] .page-overview .section-hero p
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-overview .section-hero p
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-overview .section-hero p
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Accessories*/

html[lang=th-TH] .page-accessories .section-hero p
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-accessories .section-hero p
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-accessories .section-hero p
	{
		font-size: 20px;
		line-height: 1.4;
	}
}

html[lang=th-TH] .page-accessories .colorselector-title
{
	font-size: 18px;
	line-height: 1.33333;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-accessories .colorselector-title
	{
		font-size: 18px;
		line-height: 1.33333;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-accessories .colorselector-title
	{
		font-size: 16px;
		line-height: 1.5;
	}
}


/* Apps*/

html[lang=th-TH] .page-apps .section-hero .intro
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-apps .section-hero .intro
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-apps .section-hero .intro
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Cameras*/

html[lang=th-TH] .page-cameras .section-hero p
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-cameras .section-hero p
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-cameras .section-hero p
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Design*/

html[lang=th-TH] .page-design .section-hero p
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-design .section-hero p
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-design .section-hero p
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Performance*/

html[lang=th-TH] .page-performance .section-hero .intro
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-performance .section-hero .intro
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-performance .section-hero .intro
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Touch ID*/

html[lang=th-TH] .page-touchid .section-hero .intro
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] .page-touchid .section-hero .intro
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] .page-touchid .section-hero .intro
	{
		font-size: 20px;
		line-height: 1.4;
	}
}


/* Specs*/

html[lang=th-TH] .page-specs .specs-table h4
{
	font-size: 18px;
	line-height: 1.44444;
}

html[lang=th-TH] .page-specs .specs-table .label
{
	font-size: 14px;
	line-height: 1.28571;
}


/* Wireless*/

html[lang=th-TH] page-wireless .intro
{
	font-size: 24px;
	line-height: 1.35417;
}

@media only screen and (max-width: 1068px)
{
	html[lang=th-TH] page-wireless .intro
	{
		font-size: 24px;
		line-height: 1.35417;
	}
}

@media only screen and (max-width: 735px)
{
	html[lang=th-TH] page-wireless .intro
	{
		font-size: 20px;
		line-height: 1.4;
	}
}

/*** Normalising font-size across build End ***/


.badge-large{
	font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.badge-large .badge-half{
	font-family: "Sukhumvit Set","Helvetica Neue","Helvetica","Arial",sans-serif;
}



/*Local nav fixed*/
.localnav .ac-ln-title-subhead {
 font-size: 23px; line-height: 1.33333; font-weight: 200; letter-spacing: normal; color: #999; position: relative; bottom: 0px; left: 12px;
}

@media only screen and (max-width: 767px){
.localnav .ac-ln-title-subhead { top: 10px; bottom: auto; font-size: 16px; left: 20px; }

.localnav-persistent .disclosure-icon-small { display: inline-block; position: absolute; left: 26px; top: 11px; }

}

html[lang="th-TH"] .page-cameras .section-hero p {
	margin-bottom: 0.8em;
}